<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="IdEkviv" PodrediPo="Tip_opomena" />

	<Red ImeId="Tip_opomena" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeTipOpomena" Naslov="Tip na opomena" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

</NewDataSet>
